<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAbgelehntToFilm extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('films', function(Blueprint $table)
		{
			$table->date('abgelehnt')->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('films', function(Blueprint $table)
		{
			$table->dropColumn('abgelehnt');
			//
		});
	}

}
